Table of Contents

Module: dns | Twisted-0.19.0/twisted/protocols/dns.py
--- | ---
Imported modules |
--- | ---
import StringIO import string import struct from twisted.protocols import protocol
Functions |
readPrecisely
| readPrecisely
    readPrecisely ( file,  l )
Exceptions |
--- | ---
EOFError
Classes |
DNS |
DNSOnTCP |
Message |
Name |
NotConnectedError |
Query |
RR |

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0